/*classes*/
.featlist {
    margin-top: 5px;
    margin-left: -1px;
}

.linklist {
    line-height: 120%;
    font-size: 80%;
}

#features li {
    padding: 0 0 4px 0;
}

.txtboxhowdoi {
    color: #000;
    background-color: #fff;
    font-size: .8em;
}

.text1 {
    font-weight: bold;
    font-size: 85%;
}

.text2 {
    padding: 2px 2px;
    font-weight: normal;
    font-size: 80%;
}

.text3 {
    padding-bottom: 1em;
    font-weight: normal;
    font-size: 80%;
}

.welcometext {
    font-size: 85%;
}

.search {
    border: 0;
}

/*page layout*/
#dropdowns {
    left: 116px;
}

#howimage {
    margin-top: 15px;
    margin-bottom: 30px;
}

#disappear {
    margin-top: -28px;
    font-size: 95%;
}

#header {
    position: absolute;
    top: 43px;
    left: 206px;
    width: 565px;
}

#dropdowns {
    position: absolute;
    z-index: 1;
    top: 62px;
}

#randomimage {
    position: absolute;
    top: 108px;
    left: 582px;
    width: 180px;
    height: 290px;
    display: block;
    font-size: small;
}

#speciallinks {
    box-sizing: border-box;
    position: absolute;
    top: 108px;
    left: 426px;
    width: 135px;
    display: block;
    border: 1px solid #e4e4e4;
    z-index: 0;
}

#block1 {
    position: absolute;
    top: 90px;
    width: 420px;
    left: 0;
    font-size: small;
}

#circle {
    z-index: 0;
    top: -45px;
    left: -582px;
    width: 116px;
    height: 286px;
    visibility: visible;
    position: absolute;
}

#welcome {
    margin-left: 125px;
    margin-top: 20px;
}

#featureshead {
    margin-left: 105px;
}

#features {
    margin-left: 105px;
    margin-top: -5px;
}

#searchadv {
    margin-left: 10px;
    margin-top: -3px;
    font-size: 80%;
}

#texis {
    margin-left: 220px;
    height: 40px;
    margin-top: 15px;
    padding-bottom: 0px;
    width: 550px;
}

#searchbutton {
    margin-left: 110px;
    margin-top: -18px;
}